» Ubuntu » Pakiety

Error

two or more packages specified (gcc-mingw-w64 precise)